.shadow-1 {
  box-shadow: 2px 2px 2px #0a3a65;
}
.shadow-2 {
  box-shadow: 4px 4px 16px #434d56;
}
.shadow-3 {
  box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0);
}
.shadow-4 {
  box-shadow: 0 24px 28px -12px black;
}
.shadow-5 {
  box-shadow: rgba(0, 0, 0, 0.15) 0 0 5px;
}
.shadow-6 {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px 2px, rgba(0, 0, 0, 0.3) 10px 10px 3px 2px;
}
.text-shadow-1 {
  text-shadow: 2px 2px 2px #484848bf;
}
/*
 * Main bootiq
 */
/* Search */
.unused-s-search-block {
  position: relative;
  display: flex;
  box-sizing: border-box;
  width: 100%;
}
.unused-s-search-exact-block {
  position: relative;
  display: none;
  box-sizing: border-box;
  padding: 0 2px;
  text-align: center;
}
.unused-s-search-exact-label {
  display: inline-block;
}
.unused-s-search-exact {
  display: inline-block;
}
.unused-s-search-text {
  display: inline-block;
  padding: 4px 6px;
  width: calc(100% - 24px);
  box-sizing: border-box;
  background-color: #fdfdfd;
  color: #333333;
  border-style: solid;
  border-width: 2px;
  border-color: #9f5143;
  font-size: 1em;
}
.unused-s-search-button {
  display: inline-block;
  cursor: pointer;
  width: 24px;
  background-color: #9f5143;
}
.unused-s-search-button::after {
  content: "\f002";
  position: absolute;
  right: 6px;
  top: 9px;
  font-size: 0.8em;
  color: #A97D4F;
  font-family: "Font Awesome 6 Pro";
  font-weight: 300;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
}
/* Minicart */
/* See shopCart.css */
/* Cart */
/* See shopCart.css */
/* Items list */
.s-item-list-waiting::after {
  position: absolute;
  left: 4px;
  top: 4px;
  content: "\f251";
  font-family: "Font awesome 6 Pro";
  font-weight: 300;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  color: #ff0202;
}
.s-item-list-item-block {
  box-sizing: border-box;
  vertical-align: top;
  color: #A97D4F;
  cursor: pointer;
}
.s-item-list-item-content {
  position: relative;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  box-sizing: border-box;
  background-color: #F5F5F5;
  text-align: center;
  height: 420px;
  width: 360px;
}
.s-item-list-item-code {
  display: none;
}
.s-item-list-item-name {
  line-height: 1.5;
  color: black;
}
.s-item-list-item-sub-name {
  display: none;
}
.s-item-list-item-description {
  display: none;
}
.s-item-list-item-sub-description {
  display: none;
}
.s-item-list-item-comment {
  display: none;
}
.s-item-list-item-contributor-section {
  display: none;
}
.s-item-list-item-contributor-role-block {
  display: block;
}
.s-item-list-item-contributor-role-name {
  display: none;
}
.s-item-list-item-contributor-block {
  display: none;
}
.s-item-list-item-contributor-company-name,
.s-item-list-item-contributor-first-name,
.s-item-list-item-contributor-last-name {
  display: none;
}
.s-item-list-item-type {
  display: none;
}
.s-item-list-item-picture-container {
  position: relative;
  width: 100%;
  text-align: center;
  height: 255px;
  justify-content: center;
  align-items: center;
  background-color: white;
  display: flex;
  flex-direction: row;
}
.s-item-list-item-picture {
  max-width: 100%;
  max-height: 100%;
  font-size: 0.5em;
  z-index: 1;
}
.s-item-list-item-unit {
  display: none;
}
/*
 * Name
 */
.s-item-list-item-name-container {
  text-align: left;
}
/* Unit */
.s-item-list-item-unit-block {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.s-item-list-item-unit-item {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1px;
}
.s-item-list-item-unit-code {
  display: none;
}
.s-item-list-item-unit-name-block {
  display: none;
}
.s-item-list-item-unit-price-block {
  color: #A97D4F;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
  font-weight: 600;
}
.s-item-list-item-unit-price-block-ttc {
  font-size: 0.8em;
}
.s-item-list-item-unit-currency {
  text-align: center;
}
.s-item-list-item-currency-block {
  position: absolute;
  box-sizing: border-box;
  bottom: 0;
  right: 50px;
  color: #A97D4F;
}
.s-item-list-item-currency-code,
.s-item-list-item-currency-name {
  display: none;
}
.s-item-list-item-currency-symbol {
  display: block;
  font-size: 0.8em;
  text-align: center;
}
.s-item-list-item-currency-value {
  display: block;
  font-size: 0.9em;
}
.s-item-list-item-quantity-block {
  z-index: 4;
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  gap: 10px;
}
.s-item-list-item-quantity-remove,
.s-item-list-item-quantity-add {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  width: 30px;
  height: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: #A97D4F;
}
.s-item-list-item-quantity-remove {
  color: #A97D4F;
}
.s-item-list-item-quantity-remove::before {
  content: "- 1";
}
.s-item-list-item-quantity {
  padding: 3px 10px;
  font-size: 0.9em;
  position: absolute;
  right: 13px;
  bottom: 37px;
  background: #A97D4F;
  color: white;
  border-radius: 50%;
}
.s-item-list-item-quantity-set-button,
.s-item-list-item-quantity-set-input {
  display: none;
}
.s-item-list-item-quantity-add {
  background-color: #A97D4F;
  color: white;
}
.s-item-list-item-quantity-add::before {
  content: "+1";
}
.s-item-list-item-cart {
  position: absolute;
  font-size: 2.4em;
  z-index: 1;
  right: 15px;
  bottom: 0;
  cursor: pointer;
}
.s-item-list-item-unit-item .s-item-list-item-cart::before {
  content: "\f07a";
  font-family: "Font awesome 6 Pro";
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  color: #A97D4F;
  line-height: 1;
  font-size: 0.8em;
}
.s-item-list-item-unit-item .s-item-list-item-cart::before {
  content: "\f07a";
  font-family: "Font awesome 6 Pro";
  font-weight: 900;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  color: #A97D4F;
  line-height: 1;
}
.s-item-list-item-detail-block {
  position: absolute;
  bottom: 5px;
  left: 10px;
  font-size: 0.8em;
  text-align: left;
}
.s-item-list-item-detail-item {
  padding: 1px 0;
}
.s-item-list-item-detail-code {
  display: none;
}
.s-item-list-item-detail-name {
  display: inline-block;
}
.s-item-list-item-detail-name:after {
  content: " :";
}
.s-item-list-item-detail-value {
  display: inline-block;
  padding: 0 0 0 10px;
}
.s-item-list-item-category-block {
  display: none;
  position: absolute;
  bottom: 70px;
  left: 0;
  width: 100%;
  height: 64px;
  padding: 0 10px;
  font-size: 0.8em;
  text-align: center;
  height: 40px;
  overflow-y: auto;
  scrollbar-width: thin;
  box-sizing: border-box;
  border-style: solid none;
  border-width: 1px;
  background-color: #f0f0f0;
}
.s-item-list-item-category-item {
  padding: 1px 0;
}
.s-item-list-item-category-code {
  display: none;
}
.s-item-list-item-detail-button {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  cursor: pointer;
  color: transparent;
  background-color: transparent;
  border-radius: 4px;
  font-size: 0.8em;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
/* Item */
#d-item-block {
  position: relative;
  display: block;
  height: 100%;
  box-sizing: border-box;
  padding: 50px;
}
#d-item-content {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  column-gap: 40px;
  row-gap: 20px;
  height: 100%;
  overflow-y: auto;
}
#item-block-separator-section {
  width: 100%;
  height: 1.5px;
  background-color: #A97D4F;
}
.s-item-content .s-item-cart::before {
  content: "\f07a";
  font-family: "Font awesome 6 Pro";
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  color: #A97D4F;
  line-height: 1;
  font-size: 1em;
}
.s-item-content-incart .s-item-cart::before {
  content: "\f07a";
  font-family: "Font awesome 6 Pro";
  font-weight: 900;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  color: #A97D4F;
  line-height: 1;
}
#d-item-left-block {
  display: flex;
  flex-direction: column;
  gap: 30px;
  text-align: center;
  max-width: 40%;
  z-index: 1;
}
#d-item-left-duplicate-block {
  display: none;
  flex-direction: column;
  gap: 15px;
}
#d-item-code,
#d-item-code-1 {
  font-size: 1.2em;
}
#d-item-name,
#d-item-name-1 {
  font-size: 1.4em;
  font-weight: bold;
}
.s-item-name-empty {
  display: none;
}
#d-item-sub-name,
#d-item-sub-name-1 {
  font-size: 1.2em;
}
.s-item-sub-name-empty {
  display: none;
}
#d-item-description,
#d-item-description-1,
.d-item-sub-description-1 {
  font-size: 1em;
}
.s-item-description-empty {
  display: none !important;
}
.d-item-reference-section,
.d-item-reference-section-1 {
  flex-direction: column;
  gap: 10px;
  text-align: left;
}
.d-item-reference-section {
  display: none;
}
.d-item-reference-section-1 {
  display: flex;
}
.d-item-reference-cd {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}
.d-item-reference-cd-title {
  font-weight: bold;
}
.d-item-reference-cd-block {
  gap: 10px;
  position: relative;
  padding: 15px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  box-sizing: border-box;
  background-color: #fdfdfd;
  box-shadow: 0 0 10px #e1e1e1;
  border-radius: 5px;
  text-align: left;
  width: 200px;
}
.d-item-reference-cd-item-cover {
  max-width: 100%;
  max-height: 160px;
  object-fit: contain;
}
.d-item-reference-cd-item-detail {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.d-item-reference-cd-item-code {
  font-size: 0.8em;
  opacity: 0.6;
}
.d-item-composition-section {
  padding: 0 20px 0 0;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.d-item-composition-cd {
  padding: 10px 0;
  display: flex;
  flex-direction: column;
  gap: 5px;
  text-align: left;
}
.d-item-composition-cd-title-block {
  display: flex;
  flex-direction: row;
  gap: 25px;
  align-items: center;
}
.d-item-composition-cd-title {
  font-weight: bold;
  cursor: pointer;
  font-size: 1.2em;
}
.d-item-composition-cd-detail {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.d-item-composition-block {
  padding: 2px 0;
  display: flex;
  flex-direction: column;
  gap: 3px;
  font-style: italic;
  border-style: solid none;
  border-width: 1px;
  border-color: #dddddd;
  text-align: left;
}
.d-item-composition-main {
  position: relative;
  padding: 0 5px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.d-item-composition-sequence {
  width: 25px;
}
.d-item-composition-show-more {
  width: 20px;
}
.d-item-composition-show-more-active {
  cursor: pointer;
}
.d-item-composition-item {
  display: flex;
  flex-direction: row;
  gap: 10px;
  justify-content: space-between;
  flex-grow: 1;
  width: 100%;
}
.d-item-composition-name {
  width: 40%;
  flex-grow: 1;
}
.d-item-composition-length {
  width: 50px;
  text-align: right;
  align-self: center;
}
.d-item-composition-contributor-block {
  display: none;
}
#d-item-quantity-set-button:before {
  content: "Set";
}
.d-item-composition-item-more {
  display: flex;
  flex-direction: row;
  gap: 10px;
}
.d-item-composition-item-more-reference-block {
  display: flex;
  flex-direction: column;
  gap: 3px;
  font-style: italic;
  font-size: 0.9em;
  width: 100%;
  padding: 0 50px;
}
.d-item-composition-item-more-reference-item {
  display: flex;
  flex-direction: row;
  gap: 10px;
  justify-content: space-between;
}
.d-item-composition-item-more-reference-item-cover {
  max-width: 100px;
  max-height: 100px;
  object-fit: contain;
}
.d-item-composition-item-more-reference-item-detail {
  display: flex;
  flex-direction: column;
  gap: 4px;
  flex-grow: 1;
}
#d-item-contributor-section,
#d-item-contributor-section-1 {
  display: none;
}
.s-item-detail-contributor-role-block {
  display: none;
}
.s-item-detail-contributor-role-name {
  display: none;
}
.s-item-detail-contributor-block {
  display: none;
}
.s-item-detail-contributor-company-name,
.s-item-detail-contributor-first-name,
.s-item-detail-contributor-last-name {
  display: none;
}
#d-item-picture-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
}
#d-item-picture {
  position: relative;
  max-width: 300px;
  max-height: 360px;
  object-fit: contain;
}
#d-item-document-list {
  display: flex;
  flex-direction: row;
  gap: 2px;
}
.d-item-document-picture {
  max-width: 75px;
  max-height: 120px;
  object-fit: contain;
  cursor: pointer;
}
#item-price-section {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  font-weight: bold;
  font-size: 1.4em;
}
#item-price-block,
#item-price-ttc-block {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 5px;
  color: #A97D4F;
}
#item-price-ttc-block {
  font-size: 0.8em;
}
#d-item-currency,
#d-item-currency-ttc {
  text-align: center;
}
#d-item-right-block {
  display: flex;
  flex-direction: column;
  gap: 25px;
  flex-grow: 1;
  min-width: 40%;
  padding-right: 5px;
}
#d-item-right-duplicate-block {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.d-item-sub-description {
  display: none;
  font-size: 1em;
  font-style: italic;
}
.s-item-sub-description-empty {
  display: none !important;
}
.d-item-comment {
  padding: 5px;
  font-size: 0.8em;
  background-color: #fdfcfa;
  align-self: stretch;
}
.s-item-comment-empty {
  display: none !important;
}
/* Unit */
.d-item-list-item-unit-block {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.d-item-list-item-unit-item {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.d-item-list-item-unit-code {
  display: none;
}
.d-item-list-item-unit-name-block {
  display: none;
}
.d-item-list-item-unit-price-block {
  color: #A97D4F;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  font-weight: 600;
}
.d-item-list-item-unit-price-block-ttc {
  font-size: 0.8em;
}
.d-item-list-item-unit-currency {
  text-align: center;
}
.d-item-list-item-currency-block {
  position: absolute;
  box-sizing: border-box;
  bottom: 0;
  right: 50px;
  color: #A97D4F;
}
.d-item-list-item-currency-code,
.d-item-list-item-currency-name {
  display: none;
}
.d-item-list-item-currency-symbol {
  display: block;
  font-size: 0.8em;
  text-align: center;
}
.d-item-list-item-currency-value {
  display: block;
  font-size: 0.9em;
}
.d-item-list-item-quantity-block {
  width: 500px;
  z-index: 4;
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  gap: 10px;
}
.d-item-list-item-quantity-remove,
.d-item-list-item-quantity-add {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  width: 30px;
  height: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: #A97D4F;
}
.d-item-list-item-quantity-remove {
  color: #A97D4F;
}
.d-item-list-item-quantity-remove::before {
  content: "- 1";
}
.d-item-list-item-quantity {
  padding: 3px 10px;
  font-size: 0.9em;
  position: absolute;
  right: 13px;
  bottom: 37px;
  background: #A97D4F;
  color: white;
  border-radius: 50%;
}
.d-item-list-item-quantity-set-button,
.d-item-list-item-quantity-set-input {
  display: none;
}
.d-item-list-item-quantity-add {
  background-color: #A97D4F;
  color: white;
}
.d-item-list-item-quantity-add::before {
  content: "+1";
}
.d-item-list-item-cart {
  position: absolute;
  font-size: 2.4em;
  z-index: 1;
  right: 15px;
  bottom: -15px;
  cursor: pointer;
}
.d-item-list-item-unit-item .d-item-list-item-cart::before {
  content: "\f07a";
  font-family: "Font awesome 6 Pro";
  font-weight: 400;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  color: #A97D4F;
  line-height: 1;
  font-size: 0.8em;
}
.d-item-list-item-unit-item .d-item-list-item-cart::before {
  content: "\f07a";
  font-family: "Font awesome 6 Pro";
  font-weight: 900;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  color: #A97D4F;
  line-height: 1;
}
#d-item-detail-section {
  display: none;
}
.s-item-detail-item {
  padding: 1px 0;
}
.s-item-detail-code {
  display: none;
}
.s-item-detail-name {
  display: inline-block;
}
.s-item-detail-name:after {
  content: ":";
}
.s-item-detail-value {
  display: inline-block;
  padding: 0 0 0 10px;
}
#item-gadget-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px;
  position: relative;
  justify-content: center;
  align-items: center;
}
#item-copy-link {
  position: relative;
  font-size: 1.5em;
  color: #A97D4F;
  cursor: pointer;
}
#item-category-section {
  box-sizing: border-box;
  gap: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
#item-category-title {
  font-weight: 600;
}
#d-item-category-block {
  padding: 5px 0;
  font-size: 0.8em;
}
.d-item-category-item {
  padding: 1px 0;
}
.d-item-category-code {
  display: none;
}
/* Navigation */
.s-item-navigation-block {
  display: flex;
  gap: 5px;
}
.s-item-navigation-page,
.s-item-navigation-page-selected,
.s-item-navigation-page-first,
.s-item-navigation-page-previous,
.s-item-navigation-page-next,
.s-item-navigation-page-last,
.s-item-navigation-page-overflow {
  display: table-cell;
  text-align: center;
  border-style: solid;
  border-width: 1px;
  border-radius: 1px;
  cursor: pointer;
  background-color: white;
}
.s-item-navigation-page,
.s-item-navigation-page-selected,
.s-item-navigation-page-first,
.s-item-navigation-page-previous,
.s-item-navigation-page-next,
.s-item-navigation-page-last,
.s-item-navigation-page-overflow {
  min-width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px;
}
.s-item-navigation-page-selected {
  color: #fdfdfd;
  border-color: #A97D4F;
}
.s-item-navigation-page {
  background-color: #fdfdfd;
}
.s-item-navigation-page-previous::after {
  content: "\f04a";
  font-family: "Font awesome 6 Pro";
  font-weight: 300;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
.s-item-navigation-page-next::after {
  content: "\f04e";
  font-family: "Font awesome 6 Pro";
  font-weight: 300;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
.s-item-navigation-page-overflow::after {
  content: "\103";
  font-family: "Font awesome 6 Pro";
  font-weight: 300;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}
.s-item-navigation-page:hover,
.s-item-navigation-page-first:hover,
.s-item-navigation-page-last:hover,
.s-item-navigation-page-overflow:hover {
  background-color: #eeeeee;
}
.s-item-navigation-page-selected {
  background-color: #A97D4F;
  border-color: #A97D4F;
}
/*
 * Categories
 */
.s-category-list-waiting::after {
  content: "\f251";
  position: absolute;
  right: 4px;
  top: 4px;
  font-family: "Font awesome 6 Pro";
  font-weight: 300;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  color: #fdfdfd;
}
.s-category-list-category-block,
.s-category-list-category-block-selected {
  display: flex;
  flex-direction: column;
  cursor: pointer;
}
.s-category-list-category-block-0 {
  color: #eeeeee;
}
.s-category-list-category-block-1 {
  color: #eeeeee;
}
.s-category-list-category-block-2 {
  color: #eeeeee;
  font-size: 0.8em;
  margin-left: 10px;
}
.s-category-list-category-name {
  padding: 10px 20px;
  font-size: 0.8em;
  background-color: #eee;
  color: #000;
  text-transform: lowercase;
  margin: 2px 0;
}
.s-category-list-category-name::first-letter {
  text-transform: uppercase;
}
.s-category-list-category-name-selected {
  font-size: 0.8em;
  background: #eee;
  color: #000;
  padding: 10px 20px;
  text-transform: lowercase;
  margin: 2px 0;
  font-weight: bold;
}
.s-category-list-category-name-selected::first-letter {
  text-transform: uppercase;
}
.s-category-list-category-name-1 {
  border-top: 1px solid #eee;
  border-left: none;
  background: none;
  border-radius: 0;
  padding-top: 15px;
}
.s-category-list-category-name-2 {
  border-left: none;
  background: none;
  border-radius: 0;
  border-top: 1px solid #eee;
  padding-top: 15px;
  font-size: 1em;
}
@media only screen and (max-width: 900px) {
  #d-item-left-block {
    max-width: initial;
    gap: 0;
  }
  .d-item-sub-description {
    display: flex;
  }
  #d-item-detail-section {
    flex-direction: column;
  }
  #d-item-category-block {
    text-align: center;
  }
  #item-category-title {
    text-align: center;
  }
  .d-item-reference-section {
    display: flex;
  }
  .d-item-reference-section-1 {
    display: none;
  }
  #item-block-separator-section {
    display: none;
  }
  .d-item-reference-section {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
  }
}
@media only screen and (max-width: 640px) {
  #d-item-quantity-block-left > #d-item-quantity-remove,
  #d-item-quantity-block-left > #d-item-quantity-add {
    width: 40px;
    height: 40px;
    font-size: 1.4em;
  }
  #d-item-picture-container {
    align-items: flex-start;
    padding: 20px 0 20px 0px;
  }
  #d-item-left-block {
    text-align: left;
    flex-direction: column-reverse;
  }
  #d-item-content {
    flex-direction: column;
    justify-content: flex-start;
  }
  #d-item-left-duplicate-block {
    display: flex;
  }
  #d-item-right-duplicate-block {
    display: none;
  }
  #d-item-picture {
    max-width: 215px;
  }
  #detail-content {
    border-radius: 0 !important;
  }
  .s-item-list-item-block {
    font-size: 0.9em;
    flex-basis: 192px;
  }
  .s-item-list-item-quantity {
    right: 11px;
    bottom: 37px;
  }
}
@media only screen and (max-width: 500px) {
  .s-item-list-item-content {
    height: 330px;
    font-size: 0.9em;
  }
  .s-item-list-item-block {
    font-size: 0.9em;
    flex-basis: 150px;
  }
  .s-item-list-item-picture-container {
    height: 150px;
  }
  .d-item-reference-cd {
    justify-content: center;
    align-items: center;
  }
}
